# Project Milestone Status

This module allows you to have the percentage of the execution of a project.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Execution: It is the percentage between hours of tasks completed and pending tasks Dedication: It is the percentage between planned hours and effective hours.

These percentages are shown in Milestones and Project Updates of projects.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Lansana Barry Sow
- APSL-Nagarro

## Contributors

[APSL-Nagarro](https://apsl.tech):

- Lansana Barry Sow <lbarry@apsl.net>

## Maintainers

Current maintainer:

This module is part of the APSL-Nagarro/custom project on GitHub.

You are welcome to contribute.